python-pip-shims

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Compatibility shims for pip versions 8 thru current
Version 0.7.1-1 [community]

No issues